.el-menu {
  border-right: 0;
  margin-right: -4px;
}

.el-menu-item {
  padding-right: 20px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  font-size: 1.1666666667rem;
  color: #909399;
  height: 4.1666666667rem !important;
  line-height: 4.1666666667rem !important;
}

.el-submenu {
  position: relative;
}

.el-submenu .el-menu .el-submenu__title,
.el-submenu .el-menu .el-menu-item {
  padding-left: 2.0833333333rem !important;
}

.el-submenu .el-menu .el-submenu__title::before,
.el-submenu .el-menu .el-menu-item::before {
  content: "";
  width: 0.1666666667rem;
  height: 0.1666666667rem;
  position: absolute;
  display: block;
  top: 50%;
  left: 20px;
  z-index: 1;
  transform: translate(0, -50%);
  background: #89889D;
}

.el-submenu .el-menu .el-submenu .el-menu-item {
  padding-left: 2.9166666667rem !important;
}

.el-submenu .el-menu .el-submenu .el-menu-item::after {
  content: "";
  width: 0.1666666667rem;
  height: 0.1666666667rem;
  position: absolute;
  display: block;
  top: 50%;
  left: 30px;
  z-index: 1;
  transform: translate(0, -50%);
  background: #89889D;
}

.el-submenu__title {
  padding-right: 1.25rem !important;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 4.1666666667rem !important;
  line-height: 4.1666666667rem !important;
  color: #909399;
  font-size: 1.1666666667rem;
}

.el-tabs__header {
  margin-bottom: 1.6666666667rem;
}

.el-tabs__item {
  font-family: boldUi;
  font-size: 1.1666666667rem;
  line-height: 3.3333333333rem;
  height: 3.3333333333rem;
  padding: 0;
  margin: 0 1.6666666667rem;
}

.el-tabs__item a {
  color: inherit;
}

.el-tabs__item.active {
  color: #409EFF;
}

.el-tabs__item.active::before {
  content: "";
  width: 100%;
  height: 0.1666666667rem;
  position: absolute;
  display: block;
  background: #409eff;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
}

.el-date-editor {
  width: 100%;
}

.el-date-editor .el-icon-circle-close {
  height: 105%;
}

.el-input {
  font-size: 1.1666666667rem;
}

.el-input--prefix .el-input__inner {
  padding-left: 2.5rem;
}

.el-input__prefix {
  left: 0.616667rem;
  height: 105%;
}

.el-input__inner {
  font-family: regUi;
  border-radius: 0.3333333333rem;
  height: 3.3333333333rem;
  line-height: 3.3333333333rem;
  padding: 0 1.25rem;
}

.el-button {
  font-family: boldUi;
  padding: 0.9166666667rem 1.5rem;
  font-size: 1.1666666667rem;
  border-radius: 0.3333333333rem;
}

.el-button span {
  margin-left: 0 !important;
  display: inline-block;
  vertical-align: middle;
}

.el-button i {
  font-size: 1.5rem !important;
  margin-right: 0.875rem;
  display: inline-block;
  vertical-align: middle;
}

.el-button + .el-button {
  margin-left: 0;
}

.el-textarea.textarea--small .el-textarea__inner {
  height: 5rem;
}

.el-textarea.textarea--big .el-textarea__inner {
  height: 8.3333333333rem;
}

.el-textarea__inner {
  font-size: 1.1666666667rem;
  line-height: 1.5rem;
  padding: 1.0833333333rem 1.25rem;
  color: #5E6166;
  font-family: regUi;
  border-radius: 0.3333333333rem;
}

.el-textarea .el-input__count {
  font-size: 1rem;
  bottom: 0.4166666667rem;
  right: 0.8333333333rem;
}

.el-upload {
  border: 1px dashed #d9d9d9;
  border-radius: 0.5rem;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.el-upload:hover {
  border-color: #409EFF;
}

.el-upload i {
  font-size: 2.3333333333rem;
  color: #8c939d;
  text-align: center;
  background: #fff;
}

.el-upload img {
  display: block;
}

.el-select {
  width: 100%;
}

.el-select-dropdown__item {
  font-size: 1.1666666667rem;
  padding: 0 1.6666666667rem;
  height: 2.8333333333rem;
  line-height: 2.8333333333rem;
}

.el-table {
  background-color: transparent;
}

.el-table__header,
.el-table__body {
  width: 100% !important;
}

.el-table__header-wrapper {
  border-bottom: 1px solid #EBEEF5;
}

.el-table tr,
.el-table th {
  background: transparent;
}

.el-table th {
  color: #4D4F53;
  font-family: boldUi;
  font-size: 1.1666666667rem;
  padding-left: 0 !important;
}

.el-table td {
  font-family: regUi;
  color: #4D4F53;
  font-size: 1.1666666667rem;
}

.el-table__indent,
.el-table__placeholder {
  display: none;
}

.el-table tr .el-table__expand-icon {
  font-size: 1rem;
  position: absolute;
}

.el-table tr.el-table__row--level-0 td:first-child .el-table__expand-icon {
  left: -2.25rem;
}

.el-table tr.el-table__row--level-1,
.el-table tr.el-table__row--level-2 {
  background: #F5F7FA;
}

.el-table tr.el-table__row--level-1 td:first-child .cell::before,
.el-table tr.el-table__row--level-2 td:first-child .cell::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.1666666667rem;
  height: 0.1666666667rem;
  left: 1.25rem;
  top: 50%;
  transform: translate(0, -50%);
  background: #4D4F53;
}

.el-table tr.el-table__row--level-1 td:first-child .el-table__expand-icon {
  left: -1.25rem;
}

.el-table tr.el-table__row--level-1 td:first-child .cell {
  padding-left: 2.166667rem;
}

.el-table tr.el-table__row--level-2 td:first-child .cell {
  padding-left: 3.166667rem;
}

.el-table tr.el-table__row--level-2 td:first-child .cell::before {
  left: 2.0833333333rem;
}

.el-table .cell {
  padding: 0;
  overflow: visible;
  position: relative;
}

.el-table .cell .el-table__expand-icon .cell {
  padding-left: 0.8333333333rem;
}

.el-table colgroup {
  display: none;
}

.el-table th,
.el-table td {
  height: 4rem;
}

.el-table th:nth-child(1),
.el-table td:nth-child(1) {
  width: 45%;
  position: relative;
  padding-left: 3.75rem;
  padding-right: 3.3333333333rem;
}

.el-table th:nth-child(2),
.el-table td:nth-child(2) {
  width: 15%;
  padding-right: 0.8333333333rem;
}

.el-table th:nth-child(3),
.el-table td:nth-child(3) {
  width: 15%;
  padding-right: 0.8333333333rem;
}

.el-table th:nth-child(4),
.el-table td:nth-child(4) {
  width: 15%;
  padding-right: 0.8333333333rem;
}

.el-table th:nth-child(5),
.el-table td:nth-child(5) {
  width: 10%;
  text-align: right;
}

